import ElFlowRecordNew3 from './src/index';

/* istanbul ignore next */
ElFlowRecordNew3.install = function(Vue) {
  Vue.component(ElFlowRecordNew3.name, ElFlowRecordNew3);
};

export default ElFlowRecordNew3;
